[THEME]
StartBorderRenderY		= 81
StartBorderSpriteW		= 32
StartBorderSpriteH		= 80
StartTextRenderY		= 143

BubbleTipRenderY		= 79
BubbleTipRenderX		= 123
BubbleTipSpriteW		= 8
BubbleTipSpriteH		= 8

TitleboxRenderY		= 85
TitleboxMaxLines		= 3
TitleboxTextY		= 30
TitleboxTextW		= 240
MacroTitleboxTextY		= 40
MacroTitleboxTextW		= 240
TitleboxTextLarge		= 1

VolumeRenderX		= 4
VolumeRenderY		= 5

ShoulderLRenderX		= 0
ShoulderLRenderY		= 172

ShoulderRRenderX		= 178
ShoulderRRenderY		= 172

BatteryRenderX		= 233
BatteryRenderY		= 5

DateRenderX		= 163
DateRenderY		= 5

UsernameRenderXDS = 8

FontPalette1		= 0x0000
FontPalette2		= 0x823F
FontPalette3		= 0x823F
FontPalette4		= 0x823F

FontPaletteDateTime1	= 0x0000
FontPaletteDateTime2	= 0x823F
FontPaletteDateTime3	= 0x823F
FontPaletteDateTime4	= 0x823F

FontPaletteUsername1	= 0x0000
FontPaletteUsername2	= 0xFC42
FontPaletteUsername3	= 0xFC42
FontPaletteUsername4	= 0xFC42

PurpleBatteryAvailable = 1
DarkLoading = 1
StartTextUserPalette	= 0
StartBorderUserPalette	= 0
ButtonArrowUserPalette	= 0
MovingArrowUserPalette	= 0
LaunchDotsUserPalette	= 0
DialogBoxUserPalette	= 0
PlayStartupJingle	= 1
RenderPhoto		= 1